/*--
	Theme Name: theme47834
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/*============ Theme overrides - Edited by Chris Pianto ============*/

/*Use Google fonts*/
@import url(http://fonts.googleapis.com/css?family=Satisfy);

/*Menu items background to green*/
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover
{
	background: #88BF3E !important;
}

/*sub-menu items to green as well.*/
#topnav li .sub-menu li a
{
	background: none !important;
}

/*Bottom and top page borders*/
.header
{
	border-top: 5px solid #88BF3E !important;
}
.footer
{
	border-bottom: 5px solid #88BF3E !important;
}

/*Home block customisations (the banners for the services under the slider)*/
.home-blocks
{
	text-align: center;
	color: white;
}
.home-blocks h5
{
	color: white !important;
	font-size: 200%;
	text-transform: none;
}
.home-blocks .span3 img
{
	border: 3px solid #88BF3E !important;
}
.home-blocks .btn
{
	font: normal 12px/24px Arial, Helvetica, sans-serif !important;
	font-size: 150% !important;
}

/*Slider text layer - change colour and font*/
.slider-text
{
	font-family: 'Satisfy', cursive;
}
.slider-text a
{
	color: #88BF3E;
}
.slider-text a:hover
{
	color: black;
}
.slider-text
{
	text-shadow: 2px 2px rgba(0,0,0,.4);
}

/*Footer menus - change colour, hover, and remove bullets from list*/
.footer-menu, .footer-menu a
{
	color: white;
	font-style: normal;
}
.footer-menu a:hover
{
	color: #88BF3E;
}
.footer-menu ul
{
	list-style-type: none;
	margin-left: 0px;
}
.footer .footer-text a
{
	color: #88BF3E !important;
}
.footer .footer-text a:hover
{
	color: white !important;
}

/*Hide UberGrid edit options. They are really annoying*/
.uber-grid-edit-wrapper
{
	visibility: hidden;
	height: 0px;
}

